# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: unix.html
onlinehelp.doc=unix.html
#EN: Authentication Modules
authentication=\u8a8d\u8a3c\u30e2\u30b8\u30e5\u30fc\u30eb
#EN: UNIX
iplanet-am-auth-unix-service-description=UNIX

#EN: Configuration Port
a101=\u8a2d\u5b9a\u30dd\u30fc\u30c8
#EN: Authentication Port
a102=\u8a8d\u8a3c\u30dd\u30fc\u30c8
#EN: Timeout
a103=\u30bf\u30a4\u30e0\u30a2\u30a6\u30c8
#EN: Number of minutes to complete authentication.
a103.help=\u8a8d\u8a3c\u3092\u5b8c\u4e86\u3059\u308b\u307e\u3067\u306e\u6642\u9593 (\u5206)\u3002
#EN: Threads
a104=\u30b9\u30ec\u30c3\u30c9
#EN: Number of simultaneous authentication sessions.
a104.help=\u540c\u6642\u8a8d\u8a3c\u30bb\u30c3\u30b7\u30e7\u30f3\u306e\u6570
#EN: Authentication Level
a105=\u8a8d\u8a3c\u30ec\u30d9\u30eb

#EN: UNIX config helper returns error {0}
UnixconfigHelper=UNIX \u8a2d\u5b9a\u30d8\u30eb\u30d1\u306f\u30a8\u30e9\u30fc {0} \u3092\u8fd4\u3057\u307e\u3059
#EN: UNIX initialization login exception.
UnixInitializeLex=UNIX \u521d\u671f\u5316\u30ed\u30b0\u30a4\u30f3\u4f8b\u5916\u3002
#EN: UNIX initialization exception.
UnixInitializeEx=UNIX \u521d\u671f\u5316\u4f8b\u5916\u3002
#EN: UNIX system profile number attribute format error.
UnixInitNex=UNIX \u30b7\u30b9\u30c6\u30e0\u30d7\u30ed\u30d5\u30a1\u30a4\u30eb\u6570\u5024\u5c5e\u6027\u30d5\u30a9\u30fc\u30de\u30c3\u30c8\u306e\u30a8\u30e9\u30fc\u3002
#EN: UNIX system profile login error has occurred.
UnixInitLex=UNIX \u30b7\u30b9\u30c6\u30e0\u30d7\u30ed\u30d5\u30a1\u30a4\u30eb\u30ed\u30b0\u30a4\u30f3\u306e\u30a8\u30e9\u30fc\u304c\u767a\u751f\u3057\u307e\u3057\u305f\u3002
#EN: UNIX system profile error.
UnixInitEx=UNIX \u30b7\u30b9\u30c6\u30e0\u30d7\u30ed\u30d5\u30a1\u30a4\u30eb\u306e\u30a8\u30e9\u30fc\u3002
#EN: UNIX user ID login is null.
UnixUserIdNull=UNIX \u30e6\u30fc\u30b6\u30fc ID \u30ed\u30b0\u30a4\u30f3\u540d\u304c null \u3067\u3059\u3002
#EN: UNIX login authentication failed for user: {0}
UnixLoginFailed=\u30e6\u30fc\u30b6\u30fc\u306e UNIX \u30ed\u30b0\u30a4\u30f3\u8a8d\u8a3c\u304c\u5931\u6557\u3057\u307e\u3057\u305f: {0}
#EN: UNIX user ID must be in ASCII.
UnixUseridNotASCII=UNIX \u30e6\u30fc\u30b6\u30fc ID \u306f ASCII \u5f62\u5f0f\u3067\u3042\u308b\u5fc5\u8981\u304c\u3042\u308a\u307e\u3059\u3002
#EN: UNIX password must be in ASCII.
UnixPasswordNotASCII=UNIX \u30d1\u30b9\u30ef\u30fc\u30c9\u306f ASCII \u5f62\u5f0f\u3067\u3042\u308b\u5fc5\u8981\u304c\u3042\u308a\u307e\u3059\u3002
#EN: UNIX input encoding exception on ASCII check.
UnixInputEncodingException=ASCII \u30c1\u30a7\u30c3\u30af\u6642\u306e UNIX \u5165\u529b\u30a8\u30f3\u30b3\u30fc\u30c7\u30a3\u30f3\u30b0\u4f8b\u5916\u3002
#EN: Host 127.0.0.1 is not recognized.
UnixHelperLocalhost=\u30db\u30b9\u30c8 127.0.0.1 \u304c\u8a8d\u8b58\u3055\u308c\u307e\u305b\u3093\u3002
#EN: I/O exception occurred trying to connect to UNIX service.
UnixHelperIOEx=UNIX \u30b5\u30fc\u30d3\u30b9\u3078\u306e\u63a5\u7d9a\u6642\u306b\u5165\u51fa\u529b\u306e\u4f8b\u5916\u304c\u767a\u751f\u3057\u307e\u3057\u305f\u3002
#EN: UNIX input must be in ASCII.
UnixHelperInputNotASCII=UNIX \u306e\u5165\u529b\u306f ASCII \u5f62\u5f0f\u3067\u3042\u308b\u5fc5\u8981\u304c\u3042\u308a\u307e\u3059\u3002
#EN: UNIXHelper input encoding exception on ASCII check
UnixHelperInputEncodingException=ASCII \u30c1\u30a7\u30c3\u30af\u6642\u306e UNIX \u30d8\u30eb\u30d1\u5165\u529b\u30a8\u30f3\u30b3\u30fc\u30c7\u30a3\u30f3\u30b0\u4f8b\u5916
#EN: destroy() Error occurred closing socket connection.
UnixDestroyIOEx=\u30bd\u30b1\u30c3\u30c8\u63a5\u7d9a\u3092\u9589\u3058\u308b\u969b\u306e destroy() \u30a8\u30e9\u30fc\u3002
#EN: destroy() Error
UnixDestroyEx=destroy() \u30a8\u30e9\u30fc
#EN: UNIX failed to get SSO session.
UnixFailedToGetSSOSession=UNIX \u304c SSO \u30bb\u30c3\u30b7\u30e7\u30f3\u306e\u53d6\u5f97\u306b\u5931\u6557\u3057\u307e\u3057\u305f\u3002
#EN: UNIX failed to get SSO token.
UnixFailedToGetSSO=UNIX \u304c SSO \u30c8\u30fc\u30af\u30f3\u306e\u53d6\u5f97\u306b\u5931\u6557\u3057\u307e\u3057\u305f\u3002
#EN: UNIX failed to get service schema.
UnixFailedToGetServiceSchema=UNIX \u304c\u30b5\u30fc\u30d3\u30b9\u30b9\u30ad\u30fc\u30de\u306e\u53d6\u5f97\u306b\u5931\u6557\u3057\u307e\u3057\u305f\u3002
#EN: UNIX failed to get resource bundle.
UnixFailedToGetResourceBundle=UNIX \u304c\u30ea\u30bd\u30fc\u30b9\u30d0\u30f3\u30c9\u30eb\u306b\u5931\u6557\u3057\u307e\u3057\u305f\u3002
#EN: No callback handler available.
NullHandler=\u5229\u7528\u3067\u304d\u308b\u30b3\u30fc\u30eb\u30d0\u30c3\u30af\u30cf\u30f3\u30c9\u30e9\u304c\u3042\u308a\u307e\u305b\u3093\u3002
#EN: Callback not supported.
UnsupportedCallback=\u30b3\u30fc\u30eb\u30d0\u30c3\u30af\u306f\u30b5\u30dd\u30fc\u30c8\u3055\u308c\u3066\u3044\u307e\u305b\u3093\u3002
#EN: Invalid UNIX login state: {0}
UnixInvalidState=\u7121\u52b9\u306a UNIX \u30ed\u30b0\u30a4\u30f3\u72b6\u614b: {0}
